Page MenuHomeFreeBSD

emulators/aqemu: updating to version 0.9.2.
ClosedPublic

Authored by rigoletto on Dec 31 2017, 1:42 AM.

Details

Summary
  • update to v0.9.2 - convert to Qt5
  • switch to DISTVERSION (in the next diff update)
  • convert to GitHub
  • update pkg-descr to reflect the current state of the project

PS. while not changed, this port seem to fit better in the deskutils category than emulators, since aqemu is just a GUI for QEMU.

Thanks!

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

rigoletto created this revision.Dec 31 2017, 1:42 AM
rigoletto updated this revision to Diff 37277.Dec 31 2017, 1:44 AM

Switching to DISTVERSION.

rigoletto edited the summary of this revision. (Show Details)Dec 31 2017, 1:49 AM
rigoletto added projects: kde, emulation.
ultima added a subscriber: ultima.Dec 31 2017, 2:14 AM
ultima added inline comments.
emulators/aqemu/Makefile
5 ↗(On Diff #37277)

This should be above DISTVERSION, I think portlint will complain about this. =]

rigoletto updated this revision to Diff 37282.Dec 31 2017, 3:06 AM
rigoletto marked an inline comment as done.

Fixed!

Actually, I was in doubt about that but portlint said "looks fine". :)

Thanks!

rigoletto updated this revision to Diff 37893.Jan 12 2018, 10:41 PM

Re-fixing.

This revision was not accepted when it landed; it landed in state Needs Review.Jan 13 2018, 1:18 AM
Closed by commit rP458888: emulators/aqemu: updating to version 0.9.2 (authored by swills, committed by ). · Explain Why
This revision was automatically updated to reflect the committed changes.